name: Fusible
type: playbook
img: systems/hack-the-planet/assets/icons/libretos/fusible.svg
effects:
  - name: Fusible
    changes:
      - key: system.actions.finesse.initial
        value: '1'
        mode: 5
        priority: null
      - key: system.actions.ghost.initial
        value: '2'
        mode: 5
        priority: null
    origin: Item.w0PeTeSBwSgNglj0
    transfer: true
    _id: cGwxCYNkTvituf3z
    disabled: false
    duration:
      startTime: null
      seconds: null
      combat: null
      rounds: null
      turns: null
      startRound: null
      startTurn: null
    description: ''
    statuses: []
    flags: {}
    _key: '!items.effects!w0PeTeSBwSgNglj0.cGwxCYNkTvituf3z'
folder: null
flags: {}
system:
  description: >-
    <p>Hay gente que ha vivido en Refugio 1 desde el d&iacute;a uno de su
    construcci&oacute;n y conoce sus recovecos como la palma de su mano. Otros,
    de acuerdo a los rumores, tienen un don innato para ello. Son capaces de
    moverse entre las densas muchedumbres de la Zona Verde sin que nadie
    recuerde sus rostros. Hay historias sobre individuos capaces de desaparecer
    en un parpadeo, en menos de lo que se tarda en encender el interruptor del
    panel solar.</p>
  logic: ''
  tagline: Un intruso tan letal como sigiloso
  experience: >-
    Una Fusible gana PX cuando afronta una situación mediante el sigilo o la
    precisión.
  friends:
    - _id: 9fm8VUqOrhlSAc6V
      name: Avni
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          ¿Tiene una tapadera? ¿Es más de lo que aparenta? ¿Se especializa en
          algo en particular? ¿Productos de lujo, tecnología antigua,
          recuperación de información, etcétera?
        hints: un anticuario
        disposition: ''
      effects: []
      folder: rSTD4TQkkaiqfdDe
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.9fm8VUqOrhlSAc6V
    - _id: lXElRUhy1vsxo0kF
      name: Catalina
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          Colarse en las redes de comunicaciones corporativas para robar
          información es un trabajo peligroso. ¿Te has ganado su confianza? ¿O
          hiciste algo que la enfadó?
        hints: un mirlo acuático
        disposition: ''
      effects: []
      folder: rSTD4TQkkaiqfdDe
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.lXElRUhy1vsxo0kF
    - _id: kcsQXGS59dxkpLFj
      name: Elif
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          ¿Quizás solía ser otro Fusible, pero lo dejó? ¿Te ayudó durante un
          golpe, llevando información a otro punto de la Zona Verde, o está
          dispuesto a ayudar a cualquiera excepto a ti?
        hints: corredor de datos de SneaketNet
        disposition: ''
      effects: []
      folder: rSTD4TQkkaiqfdDe
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.kcsQXGS59dxkpLFj
    - _id: QgLD1tO5hiTkf8Oh
      name: Fatma
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          ¿Un recuerdo de vuestra vida anterior o acaso tienes información que
          te permite chantajearlo?
        hints: un soplón corporativo
        disposition: ''
      effects: []
      folder: rSTD4TQkkaiqfdDe
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.QgLD1tO5hiTkf8Oh
    - _id: LDyGkHruglArp4m2
      name: Hansh
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          ¿Cuál es su mercancía? ¿Vende té «puro» u otras sustancias prohibidas?
          ¿Mercancías de contrabando, tecnología antigua y contaminante, como
          vehículos basados en el petróleo? ¿Has estado endeudado con Hansh
          antes?
        hints: falsificador
        disposition: ''
      effects: []
      folder: rSTD4TQkkaiqfdDe
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.LDyGkHruglArp4m2
  base_actions:
    trace: '0'
    study: '0'
    survey: '0'
    modify: '0'
    finesse: '1'
    ghost: '2'
    combat: '0'
    skirmish: '0'
    control: '0'
    sway: '0'
    hack: '0'
    network: '0'
_stats:
  systemId: hack-the-planet
  systemVersion: dev
  coreVersion: '11.315'
  createdTime: 1706701484932
  modifiedTime: 1706701584998
  lastModifiedBy: htpexporter
_id: w0PeTeSBwSgNglj0
sort: 0
ownership:
  default: 0
_key: '!items!w0PeTeSBwSgNglj0'

